BODY{
  background:#ffffff;
  color:#000000;
  font-size:9px;
  line-height:9pt;
  font-family : Verdana,Chicago;
  scrollbar-3dlight-color:#222222;
  scrollbar-arrow-color:#aaaaaa;
  scrollbar-darkshadow-color:#444444;
  scrollbar-face-color:#444444;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#222222;
  scrollbar-track-color:#aaaaaa;
}
TR,TD,TABLE{
  color:#000000;
  font-size:9px;
  line-height:9pt;
  font-family : Verdana,Chicago;
}
A {
 color:#222222;
 text-decoration:none;
}
A:hover {
	color:#777777;
	text-decoration: none
}